@media screen and (max-width: 768px) {
.navbar-toggle { display:block; }	
  .navbar-nav {
    margin:0;
  }
  /* General styles for all menus */
  .cbp-spmenu {
    background: #f8f8f8;
    position: fixed;
    padding:0;
    margin:0 !important;
    overflow-x:hidden;
    overflow-y:visible;
    display:block;
    visibility:visible;
  }
  /* Orientation-dependent styles for the content of the menu */
  .cbp-spmenu-vertical {
    width: 260px;
    height: 100%;
    top: 0;
    z-index: 1000;
  }
  .cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
  }
  .cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
  }
  .cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
  }
  /* Vertical menu that slides from the left or right */
  .cbp-spmenu-left {
    left: -260px;
  }
  .cbp-spmenu-right {
    right: -260px;
  }
  .cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
  }
  .cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
  }
  /* Horizontal menu that slides from the top or bottom */
  .cbp-spmenu-top {
    top: -150px;
  }
  .cbp-spmenu-bottom {
    bottom: -150px;
  }
  .cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
  }
  .cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
  }
  /* Push classes applied to the body */
  .cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
  }
  .cbp-spmenu-push-toright {
    left: 260px;
  }
  .cbp-spmenu-push-toleft {
    left: -260px;
  }
  /* Transitions */
  .cbp-spmenu,
  .cbp-spmenu-push {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  
  .finan-left {   left: 0px !important;}
.dropdown br,.nav-item br { display:none; }
.nav>li { border-bottom:solid 1px #e4e4e4; text-align: center;}
.nav-item a {  font-size: 18px !important;}
.custom-menu, ul.dropdown-menu { min-width:100% !important; background-color:#efefef !important; position:relative !important; float:none !important;} 
ul.dropdown-menu:before { display:none !important; }
ul.custom-menu li, ul.dropdown-menu li {border-bottom:solid 1px #e4e4e4;}
ul.custom-menu li a, ul.dropdown-menu li a { font-size:16px !important;  display:block;  padding: 3px 0px !important; color:#000 !important;}
ul.custom-menu li:last-child, ul.dropdown-menu li:last-child {border-bottom:none !important;}
  
}